## commons-email 1.5

=== debian/changelog ===
commons-email (1.5-3) unstable; urgency=medium

  * Team upload.

  [ Christopher Hoskin ]
  * Put under team maintenance.

  [ Markus Koschany ]
  * Remove powermock from B-D. See #875358.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Mar 2019 22:17:51 +0100

commons-email (1.5-2) unstable; urgency=medium

  * Remove trailing line from debian/rules
  * Add upstream metadata file
  * Update VCS fields for Salsa
  * Remove boilerplate comments from rules
  * Bump Debhelper compat to 11
  * Install RELEASE-NOTES.txt as Changelog
  * Install Apache NOTICE.txt as documentation
  * Bump Standards-Version from 4.1.2 to 4.1.5 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 12 Jul 2018 21:43:05 +0100

commons-email (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #884968)
  * Add debian/watch
  * Fill in debian/copyright
  * Add build dependencies to debian/control
  * Add VCS URLs to debian/control

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 22 Dec 2017 21:39:49 +0000
