=== debian/control ===
Source: commons-email
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11), maven-debian-helper,
 libmail-java, junit4, libeasymock-java
Standards-Version: 4.3.0
Section: java
Homepage: https://commons.apache.org/proper/commons-email/
Vcs-Git: https://salsa.debian.org/java-team/commons-email.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-email

Package: libcommons-email-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Commons Java API for sending email
 Commons Email aims to provide a API for sending email. It is built on top of
 the Java Mail API, which it aims to simplify.
 .
 Some of the mail classes that are provided are as follows:
 .
  *  SimpleEmail - This class is used to send basic text based emails.
  *  MultiPartEmail - This class is used to send multipart messages. This allows
     a text message with attachments either inline or attached.
  *  HtmlEmail - This class is used to send HTML formatted emails. It has all of
     the capabilities as MultiPartEmail allowing attachments to be easily added.
     It also supports embedded images.
  *  ImageHtmlEmail - This class is used to send HTML formatted emails with
     inline images. It has all of the capabilities as HtmlEmail but transform
     all image references to inline images.
  *  EmailAttachment - This is a simple container class to allow for easy
     handling of attachments. It is for use with instances of MultiPartEmail and
     HtmlEmail.
