=== debian/watch ===
version=3
opts=pgpmode=auto \
https://archive.apache.org/dist/commons/email/source/commons-email-([\d.]+)-src\.tar\.gz
